/* 游戏列表 */
.games_list {
    font-size: 14px;
    background-color: white;
    padding: 1px 20px;
    box-sizing: border-box;
}

.games_list .game {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    margin: 10px 0px;
}

.games_list .game img {
    width: 84px;
    height: 84px;
    border-radius: 10px;
    border-color: red;
}

.games_list .game .title {
    width: 45%;
    color: #000;
    font-size: 14px;
    padding: 0px 10px;
}

.games_list .game .text_cut {
    padding: 5px 0px;
    width: 100%;
}

.games_list .game .title .play {
    color: #ff9c60;
}

.games_list .game .title .play span {
    color: #999;
}

.games_list .game .button {
    width: 71px;
    height: 29px;
    line-height: 29px;
    background: #5567ff;
    text-align: center;
    color: white;
    font-size: 500;
    border-radius: 15px;
    border-color: red;
}